


@import url(https://fonts.googleapis.com/css?family=Tangerine);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);

body {
    background-color: #512A59;
	color: white;
}

h1 {
    color: white;
	text-align: center;
	font-size: 50pt;
	font-family: 'Tangerine', serif;
}
h2 {
	color: white;
	text-align: center;
	font-size: 30pt;
	font-family: 'Roboto Condensed', sans-serif;
}

h3 {
	color: white;
	text-align: left;
	font-size: 25pt;
	font-family: 'Roboto Condensed', sans-serif;
}

h4 {
	color: white;
	text-align: left;
	font-size: 20pt;
	font-family: 'Roboto Condensed', sans-serif;
}
p {
    color: white;
	text-align: left;
	font-size: 150%;
	font-family: 'Roboto Condensed', sans-serif
}
p.center{
	text-align: center;
}

p.small{
	font-size: 10pt;
	text-align: center;
}

table, td{
	text-align: left;
	border-collapse: collapse;
}
	
table.center {
    margin-left:auto; 
    margin-right:auto;
  }
table.top{
	table-layout: fixed;
    width: 100%; 
	
}

td.right{
border-collapse: collapse;
border: none;

}
  
ul{
  display: inline-block;
  text-align: left;
  font-family: 'Roboto Condensed', sans-serif;
}
li{
	margin-left: 0;
	text-align: left;
	font-family: 'Roboto Condensed', sans-serif;
}
a.mail{
	color: white;
}
